{
  "format_version": "1.21.30",
  "minecraft:attachable": {
    "description": {
      "identifier": "opm:basiccombat",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/entity/null"
      },
      "geometry": {
        "default": "geometry.null"
      },
      "render_controllers": [
        "controller.render.default"
      ]
    }
  }
}